/* š */
/* -------------------------------
 experimetnal form jquery mobile
 http://api.jquerymobile.com/grid-layout/
 http://api.jquerymobile.com/responsive-grid/
*/
.grid {
    overflow: hidden;
}

body#tinymce .grid {
    border:1px dashed #BBBBBB;
    padding:3px;
}

.grid .block1,
.grid .block2,
.grid .block3,
.grid .block4,
.grid .block5 {
    -moz-box-sizing:border-box;
    border:0 none;
    float:left;
    margin:0;
    min-height:1px;
    padding:0;
}

.grid > :first-child {
    background:none;
}

.grid-solo .block1,
.grid.c1 .block1 {
    display:block;
    float:none;
}
.grid.c2 .block1,
.grid.c2 .block2 {
    width:49.95%;
}

.grid.c2 > *:nth-child(n) {
    margin-right:-0.5px;
    width:49.995%;
}
.grid.c2 .block1 {
    clear:left;
}
.grid.c3 .block1,
.grid.c3 .block2,
.grid.c3 .block3 {
    width:33.25%;
}

.grid.c3 > *:nth-child(n) {
    margin-right:-0.5px;
    width:33.333%;
}
.grid.c3 .block1 {
    clear:left;
}

.grid.c3 .block1.two,
.grid.c3 .block2.two {
    width:66.666%;
}

.grid.c4 .block1,
.grid.c4 .block2,
.grid.c4 .block3,
.grid.c4 .block4 {
    width:24.925%;
}
.grid.c4 > *:nth-child(n) {
    margin-right:-0.5px;
    width:25%;
}
.grid.c4 .block1 {
    clear:left;
}

.grid.c4 .block1.two,
.grid.c4 .block2.two,
.grid.c4 .block3.two {
    width:49.95%;
}

.grid.c4 .block1.three,
.grid.c4 .block2.three {
    width:75%;
}

.grid.c5 .block1,
.grid.c5 .block2,
.grid.c5 .block3,
.grid.c5 .block4,
.grid.c5 .block5 {
    width:19.925%;
}
.grid.c5 > *:nth-child(n) {
    width:20%;
}
.grid.c5 .block1 {
    clear:left;
}

.grid.c5 .block1.two,
.grid.c5 .block2.two,
.grid.c5 .block3.two,
.grid.c5 .block4.two {
    width:40%;
}

.grid.c5 .block1.three,
.grid.c5 .block2.three,
.grid.c5 .block3.three {
    width:60%;
}

.grid.c5 .block1.four,
.grid.c5 .block2.four {
    width:80%;
}

/* ------------------------------- */
/* ------------------------------- */

.grid .block2,
.grid .block3,
.grid .block4,
.grid .block5 {
    /*background:transparent url(:./../../_zdroje/temp/imgs/bck.png) repeat-y top left;*/

}

.grid .bbody,
.grid .bbody .bck,
.grid .bbody.bck,
.grid .bbody .block_zvyraz_text,
.grid .block1 > .act,
.grid .block2 > .act,
.grid .block3 > .act,
.grid .block4 > .act,
.grid .block5 > .act {
    margin:0.2em 0.6em;
}

.grid.c4 .bbody,
.grid.c4 .bbody .bck,
.grid.c4 .bbody.bck,
.grid.c4 .block1 > .act,
.grid.c4 .block2 > .act,
.grid.c4 .block3 > .act,
.grid.c4 .block4 > .act,
.grid.c4 .block5 > .act {
    margin-left:0.4em;
    margin-right:0.8em;
}

.grid.c4 .block3 .bbody,
.grid.c4 .block3 .bbody .bck,
.grid.c4 .block3 .bbody.bck,
.grid.c4 .block3 > .act {
    margin-left:0.8em;
    margin-right:0.4em;
}

/* Slozeniny v c4 nejde oznacit prostredni v kombinaci  1-1-2 */
.grid.c4.merged .bbody,
.grid.c4.merged .bbody .bck,
.grid.c4.merged .bbody.bck,
.grid.c4.merged .block1 > .act,
.grid.c4.merged .block2 > .act,
.grid.c4.merged .block3 > .act,
.grid.c4.merged .block4 > .act,
.grid.c4.merged .block5 > .act {
    margin-left:0.6em;
    margin-right:0.6em;
}

.grid.c5 .bbody,
.grid.c5 .bbody .bck,
.grid.c5 .bbody.bck,
.grid.c5 .bbody .block_zvyraz_text,
.grid.c5 .block1 > .act,
.grid.c5 .block2 > .act,
.grid.c5 .block3 > .act,
.grid.c5 .block4 > .act,
.grid.c5 .block5 > .act {
    margin-left:0.3em;
    margin-right:0.9em;
}

.grid.c5 .block4 .bbody,
.grid.c5 .block4 .bbody .bck,
.grid.c5 .block4 .bbody.bck,
.grid.c5 .block4 .bbody .block_zvyraz_text,
.grid.c5 .block4 > .act {
    margin-left:0.9em;
    margin-right:0.3em;
}

.grid.c5 .block3 .bbody,
.grid.c5 .block3 .bbody .bck,
.grid.c5 .block3 .bbody.bck,
.grid.c5 .block3 .bbody .block_zvyraz_text,
.grid.c5 .block3 > .act {
    margin-left:0.6em;
    margin-right:0.6em;
}


.grid.bck .bbody,
.grid .bbody .bck,
.grid .bbody.bck,
.grid .bbody .block_zvyraz_text,
.grid .block1 > .act,
.grid .block2 > .act,
.grid .block3 > .act,
.grid .block4 > .act,
.grid .block5 > .act {
    padding:1em;
}

.grid .bbody .block_zvyraz_text,
.grid .bbody .bck {
    margin:0;
}

.grid .bbody > .block_zvyraz_text {
    margin-bottom:4px;
}

.grid .bbody p.act + .bck,
.grid .bbody p.act + .block_zvyraz_text {
    margin-top:1em;
}

.grid .bbody.bck,
.grid .bbody .bck,
.grid.bck .bbody  {
    background:#E8E8E8;
    border:1px solid #D8D9D7;
    border-radius:4px;
    color: #353738;
}

.grid.c4.merged.bck .block2 .bbody {
    margin-right:1.2em;
}

.grid.c4.merged .block1.two + .block2 .bbody,
.grid.c4.merged .block2.two .bbody {
    margin-right:0.6em;
}

.grid.c4.merged.bck .block3.two .bbody {
    margin-left:0.6em;
}

/* 1. v radce je vzdy block1 */
.grid .block1 .bbody,
.grid .block1 .bbody.bck,
.grid .block1 > .act,
.grid.merged .block1 .bbody,
.grid.merged .block1 .bbody.bck,
.grid.merged .block1 > .act {
    margin-left:0em;
    margin-right:1.2em;
}

/* je to vlastne automaticky :rowlast - posledni v radce */
.grid.c2 .block2 .bbody, /* c2: 1 2 */
.grid.c3 .block3 .bbody,                /* c3: 1 2 3  */
.grid.c3 .block1.two + .block2 .bbody,  /* c3: 1two 2 */
.grid.c3 .block2.two .bbody,            /* c3: 1two 2 */
.grid.c4 .block4 .bbody,                        /* c4: 1 2 3 4   */
.grid.c4 .block1.three + .block2 .bbody,        /* c4: 1three 2  */
.grid.c4 .block1 + .block2.three .bbody,        /* c4: 1 2three  */
.grid.c4 .block1.two + .block2 + .block3 .bbody,/* c4: 1two 2 3  */
.grid.c4 .block2.two + .block3 .bbody,          /* c4: 1 2two 3  */
.grid.c4 .block3.two .bbody,                    /* c4: 1 2 3two  */
.grid.c4 .block1.two + .block2.two .bbody,      /* c4: 1two 2two */
.grid.c5 .block5 .bbody,                            /* c5: 1 2 3 4 5 */
.grid.c5 .block1.four + .block2 .bbody,             /* c5: 1four 2 */
.grid.c5 .block2.four .bbody,                       /* c5: 1 2four */
.grid.c5 .block1.three + .block2 + .block3 .bbody,  /* c5: 1three 2 3 */
.grid.c5 .block1.three + .block2.two .bbody,        /* c5: 1three 2two */
.grid.c5 .block2.three + .block3 .bbody,            /* c5: 1 2three 3 */
.grid.c5 .block2.tree .bbody,                       /* c5: 1 2 3three, 1two 3 three */
.grid.c5 .block1.two + .block2.two + .block3 .bbody,/* c5: 1two 2two 3 */
.grid.c5 .block3.two .bbody                         /* c5: 1two 2 3two, 1 2two 3two */
{
    margin-right:0;
    margin-left:1.2em;
}

.grid.c4.merged .block1.three .bbody {
    margin-right:0.6em;
}
.grid.c4.merged .block2.three .bbody,
.grid.c4.merged .block1.two + .block2.two .bbody      /* c4: 1two 2two */
{
    margin-left:0.6em;
}

body#tinymce .grid .bbody {
    border:1px dashed #BBBBBB;
    margin:2px;
    padding:3px;
}

.grid {
    padding:5px 0;
}

.grid.maxh-small {
    max-height:150px;
}

.grid.maxh-big {
    max-height:300px;
}

.grid .bbody.bck .act,
.grid .bbody .bck .act,
.grid.bck .bbody .act {
    padding-bottom:1em;
}

.grid .bbody h2,
.grid .bbody h3,
.grid .bbody h4,
.grid .bbody .format_nadpis3,
.grid .bbody .format_nadpis3,
.grid .bbody .format_nadpis3 {
    padding:10px 0 5px 0;
}

.grid .bbody.bck h3,
.grid .bbody.bck .format_nadpis3,
.grid .bbody.block_zvyraz_text h3,
.grid .bbody.block_zvyraz_text .format_nadpis3 {
    /*border-bottom:1px solid #0C61A0;*/
}

.grid .bbody h3 img.obrazek_doleva {
    margin:0 10px 0 0;
}

.grid .bbody.bck {
    padding-bottom:0em;
}

.grid .act {
    text-align:left;
/*    margin-bottom:-0.4em;*/
}

.grid .bbody.bck .forms_base2 {
/*    padding:1.4em;*/
}

.grid .act.right {
    text-align:right;
}

.grid .act.center {
    text-align:center;
}

.grid .bbody.bck,
body#tinymce .grid .act {
    margin-bottom:1em;
}

.grid.actbot .bbody {
    position:relative;
    padding-bottom:4em;
}

.grid.actbot .bbody > .act {
    position:absolute;
    bottom:0;
}


body#tinymce .grid.actbot .bbody > .act {
    position:static;
}

.grid.actbot .bbody > .act.right {
    right:1.2em;
}

.grid .bbody > :first-child {
    padding-top:0.3em;
}

.grid .bbody.bck > :first-child {
    padding-top:0.3em;
}



/* responsive veci */
@media all and (max-width: 650px) {
    .grid.responsive .block1,
    .grid.responsive .block2,
    .grid.responsive .block3,
    .grid.responsive .block4,
    .grid.responsive .block5 {
        width: 100% !important;
        float:none;
        background:none;
    }

    .grid.responsive .block1 .bbody,
    .grid.responsive .block2 .bbody,
    .grid.responsive .block3 .bbody,
    .grid.responsive .block4 .bbody,
    .grid.responsive .block5 .bbody {
        padding-left:0;
        padding-right:0;
        margin-left:0;
        margin-right:0;
        width:100%;
    }

}